[Colors]
Board_background_1=RGB(255,255,255)
Board_background_2=RGB(240,240,240)
Board_font_1=RGB(0,0,0)
Board_font_2=RGB(0,0,255)
Board_font_hyperlink_1=RGB(0,128,0)
Board_font_hyperlink_2=RGB(0,128,128)

[Size]
MainWindowMinWidth=900
MainWindowMinHeight=600
InputWindowMinHeight = 30

[Button_MainPanel_0]
Left=9
Top=80

[Button_MainPanel_1]
Left=9
Top=80

[Button_MainPanel_2]
Left=9
Top=80

[Button_MainPanel_3]
Left=9
Top=80

[Button_MainPanel_4]
Left=9
Top=45

[Button_MainPanel_5]
Left=9
Top=80

[Button_MainPanel_6]
Left=9
Top=80

[Button_MainPanel_7]
Left=65
Top=-151

[Button_Picture]
Left=5
Top=-100

[Button_Smilies_1]
Left=65
Top=-100

[Button_Smilies_2]
Left=0
Top=-0

[Button_Importance]
Left=26
Top=-0

[Button_CommFort]
Left=5
Top=-151

[Button_BIcon_0]
Left=-26
Top=0

[Button_BIcon_1]
Left=-60
Top=0

[Button_BIcon_2]
Left=-60
Top=0

[Button_BIcon_3]
Left=-97
Top=0